html {
	background-color: #000;
}

body {
  font-family: Arial;
	padding: 0;
	color: #666666;
}

/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:153.9%;
	color: #cfb34e;
	margin: 0 0 1em 0;
}

h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:85%;
	margin: 2.8em 0 .2em 0;
	text-transform: uppercase;
}

h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:85%;
	margin: 2.2em 0 .2em 0;
}

li h3 {
	margin-top: .4em;
}

h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
p, li, th, td, dd, dt {
	/* Set font size to 12px */
	font-size: 85%;
	line-height: 1.6em;
}

li li, li p, li th, li td, li dd, li dt,
p label, li h3 {
	/*reset font-size for nested elements*/
	font-size: 1em;
}

abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}

ul {
	margin-left: 1.1em;
}

ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}

ul.after-heading {
	margin-top: 0;
}

dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	border:1px solid #000;
	padding:.5em;
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

div.hr {
	border-bottom: 1px solid #e7e7e7;
	height: 1px;
	margin: 2em 0;
}

div.hr hr {
	display: none;
}

/* multipurpose classes */

.hidden {
	display: none;
}

.clear-both {
	clear: both;
}

.flash-replaced .alt {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 0;
	height: 0;
}

.content-inner .first-element {
	margin-top: 0;
}

h3.cite {
	font-size: 108%;
}